<template>
  <accordion-element id="What is PeerTube?">
    <template #title>
      {{ $gettext('What is PeerTube?') }}
    </template>

    <div>
      <p>
        {{ $gettext('PeerTube is a tool that you install on a web server. It allows you to create a video hosting website, so create your "homemade YouTube".') }}
      </p>

      <p>
        {{ $gettext('The difference to YouTube is that it\'s not intended to create a huge platform centralizing videos from the whole world on a single server farm (which is horribly expensive).') }}
      </p>

      <p>
        {{ $gettext('On the contrary, PeerTube\'s concept is to create a network of multiple small interconnected video hosting providers.') }}
      </p>
    </div>
  </accordion-element>
</template>

<script>
  import { defineComponent } from 'vue'

  import AccordionElement from '../shared/AccordionElement.vue'

  export default defineComponent({
    components: {
      AccordionElement
    }
  })
</script>
